.u-section-1 {
  background-image: url("images/PinkRoses2400.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1058px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  background-image: none;
  font-size: 3rem;
  margin: 53px 35px 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 50px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 25px 91px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: normal;
  margin: 53px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 53px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 22px;
  }
}